<div class="wrap upgrade-page-wrap">
    
    <h2 class="upgrade-page-title">
        <?php esc_html_e( 'About Guten', 'guten' ); ?>
    </h2>
    
    <div class="upgrade-page-inner-wrap">
        
        <div class="upgrade-page-top">
            
            <div class="upgrade-order-number-info-btns-link">
                <a href="https://kairaweb.com/wordpress-theme/guten/" class="upgrade-page-link" id="upgrade-purchase-link" target="_blank">
                    <?php printf( __( '<span>Guten Premium </span><em>$24</em>', 'guten' ) ); ?>
                </a>
                <p><b><?php esc_html_e( 'Once off Purchase, NO subscription', 'guten' ); ?></b></p>
                <p><?php esc_html_e( 'There are other pricing option to choose from', 'guten' ); ?></p>
            </div>
            
            <p class="guten-upgrade-p">
                <?php printf( __( '<strong>All settings for Guten</strong> are neatly built into the <a href="%s">WordPress Customizer</a> so you can change and edit settings to view what happens before saving and making any of the changes live', 'guten' ), admin_url( 'customize.php' ) ); ?>
            </p>
            <p class="guten-upgrade-p">
                <?php printf( __( 'Help on how to <strong><a href="%s" target="_blank">install the premium theme</a></strong>', 'guten' ), 'https://kairaweb.com/documentation/install-the-premium-theme/' ); ?>
            </p>
            
        </div>
        <div class="clearboth"></div>
        
        <div class="upgrade-page-left">

            <div class="upgrade-page-right-box-img">
                <h4><?php esc_html_e( 'Page Layouts', 'guten' ); ?></h4>
                <?php _e( 'Guten Premium offers a bunch on Elementor Page layouts built into the theme<br />so you can simply import page layouts to use.', 'guten' ); ?>
                <p>
                    <a href="<?php echo esc_url( 'https://kairaweb.com/go/layouts/' ) ?>" target="_blank" class="guten-upgrade-result-button">
                        <?php esc_html_e( 'View all the page layouts offered with Guten Premium', 'guten' ); ?>
                    </a>
                </p>
                <div class="upgrade-page-right-box-image"></div>
            </div>
            
            <div class="guten-upgrade-page-inner-wrap">

                <div class="guten-upgrade-block">
                    <div class="guten-upgrade-block-sliderimg-top">
                        <h4><?php esc_html_e( 'Guten Premium now includes a FREE shortcode Slider plugin', 'guten' ); ?></h4>
                        <?php esc_html_e( 'Create sliders and add them to all or any pages you choose', 'guten' ); ?>
                    </div>
                    <div class="guten-upgrade-block-sliderimg">
                        <img src="<?php echo esc_url( get_template_directory_uri() . '/upgrade/images/free-slider.png' ); ?>" alt="<?php esc_attr_e( 'Guten shortcode slider', 'guten' ); ?>" />
                    </div>
                </div>

                <div class="guten-upgrade-block">
                    <div class="guten-upgrade-block-sliderimg-top">
                        <h4><?php esc_html_e( 'Guten Premium offers AJAX load more for your blog', 'guten' ); ?></h4>
                        <?php esc_html_e( 'Add an AJAX button to load more posts, or offer infinity scroll to load posts as your user scrolls', 'guten' ); ?>
                    </div>
                    <div class="guten-upgrade-block-sliderimg">
                        <img src="<?php echo esc_url( get_template_directory_uri() . '/upgrade/images/loadmore.jpg' ); ?>" alt="<?php esc_attr_e( 'Guten - AJAX Load More', 'guten' ); ?>" />
                    </div>
                </div>
                
                <div class="guten-upgrade-block guten-upgrade-block-alt">
                    <div class="guten-upgrade-block-left">
                        <?php esc_html_e( 'View Our Recommended Resources', 'guten' ); ?><br />
                        <?php printf( __( 'We have a bunch of <a href="%s" target="_blank">Useful Recommendations</a> to try out.', 'guten' ), 'https://kairaweb.com/support/wordpress-recommended-resources/' ); ?>
                    </div>
                    <div class="guten-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/support/wordpress-recommended-resources/' ) ?>" target="_blank" class="guten-upgrade-result-button">
                            <?php esc_html_e( 'Recommended Resources', 'guten' ); ?>
                        </a>
                    </div>
                </div>

                <div class="guten-upgrade-block">
                    <div class="guten-upgrade-block-left">
                        <?php esc_html_e( 'View the Guten Premium Demo, and try out all the settings neatly built into the Customizer', 'guten' ); ?>
                    </div>
                    <div class="guten-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://demo.gutentheme.org/' ) ?>" target="_blank" class="guten-upgrade-result-button">
                            <?php esc_html_e( 'Guten Premium Demo', 'guten' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="guten-upgrade-block guten-upgrade-block-alt">
                    <div class="guten-upgrade-block-left">
                        <?php esc_html_e( 'Download a working Child Theme for Guten', 'guten' ); ?><br />
                        <?php printf( __( 'Or learn more on creating/editing a <a href="%s" target="_blank">Child Theme</a>', 'guten' ), 'https://developer.wordpress.org/themes/advanced-topics/child-themes/' ); ?>
                    </div>
                    <div class="guten-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/guten-child-theme/' ) ?>" target="_blank" class="guten-upgrade-result-button">
                            <?php esc_html_e( 'Guten Child Theme', 'guten' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="guten-upgrade-block">
                    <div class="guten-upgrade-block-left">
                        <?php esc_html_e( 'We have on-growing documentation on setting up your website with the Guten theme', 'guten' ); ?>
                    </div>
                    <div class="guten-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/' ) ?>" target="_blank" class="guten-upgrade-result-button">
                            <?php esc_html_e( 'Documentation', 'guten' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="guten-upgrade-block guten-upgrade-block-alt">
                    <div class="guten-upgrade-block-left">
                        <?php esc_html_e( 'Contact us for support on using the Guten theme', 'guten' ); ?><br />
                        <?php printf( __( '<span><b>Note:</b> Premium theme gets prioritized support<span>', 'guten' ) ); ?>
                    </div>
                    <div class="guten-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/contact/' ) ?>" target="_blank" class="guten-upgrade-result-button">
                            <?php esc_html_e( 'Get Support', 'guten' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="guten-upgrade-footer"><?php printf( __( 'Theme: Guten, built by <a href="%s" target="_blank">Kaira</a>', 'guten' ), 'https://kairaweb.com/' ); ?></div>
            </div>
            
        </div>
        
        <div class="upgrade-page-right">
            
            <div class="upgrade-page-right-box">
                
                <p><?php printf( __( "We aim to keep our price cheaper than other theme companies, while still offering you the best WordPress theme.", 'guten' ) ); ?></p>
                
                <p><?php printf( __( "Upgrading will support us and enable us to keep building WordPress themes.", 'guten' ) ); ?></p>
                
                <p><?php printf( __( "If you like our themes and/or found our support helpful, please let us know by <a href='%s' target='_blank'>giving us a review</a>.", 'guten' ), 'https://wordpress.org/support/view/theme-reviews/guten#postform' ); ?></p>
                
            </div>
            
            <h3 class="upgrade-page-sub-title"><?php esc_html_e( 'Theme Ratings', 'guten' ); ?></h3>
            
            <div class="upgrade-page-right-box">
                
                <div class="upgrade-rating-slider-wrap upgrade-rating-slider-wrap-remove">
                    <div class="upgrade-rating-slider-prev"></div>
                    <div class="upgrade-rating-slider-next"></div>
                    
                    <div class="upgrade-rating-slider">
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Adrigrove", "guten" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "By far the most beautiful and customizable free theme available.<br /><br />The support has been extremely quick and professional. Highly recommended!", "guten" ) ); ?>
                            </div>
                        </div>

                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Karmawordz", "guten" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "The theme just works. It is stable, reliable and amazing. I had a few questions and Zack answered them almost instantly. Great attitude and an amazing theme. You can't go wrong.<br /><br />This is one of the best woocommerce themes I have ever used!", "guten" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "PixieLauren", "guten" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "This theme is so pretty. It's customizable, it's fast, and even the free version offers lots of options to get the look you want for your site.<br /><br />I bought the premium version because I did want some of the premium features - it's really affordable for such a great theme. Love it!", "guten" ) ); ?>
                            </div>
                        </div>

                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "AllisonMandel", "guten" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "This theme has a clean design with many options for customization. Flexibility is key, especially with an online store.<br /><br />Plus, when I had a question with formatting, Zack responded very quickly. His support was helpful and friendly. I'm happy I chose this theme and I would definitely recommend it to other users.", "guten" ) ); ?>
                            </div>
                        </div>
                        
                    </div>
                    <div class="clearboth"></div>
                </div>
                
            </div>
            
        </div>
        
        <div class="clearboth"></div>
    </div>
    
</div>